#map_frame
{position:absolute;z-index:500;width:832px;margin:0;padding:0;}#map_frame_t,#map_frame_m,#map_frame_b
{width:832px;margin:0;padding:0;background-image:url(../illu/_kaart/kaart_frame.png);background-repeat:no-repeat;}#map_frame_t
{height:64px;margin:0;padding:0;background-position:top left;}#map_frame_m
{height:432px;margin:0;padding:0;background-position:0px -64px;}#map_frame_b
{margin:0;padding:0 0 23px 0;background-position:bottom left;}#kaart_nav
{margin:0 64px 0 64px;padding:32px 0 0 0;text-align:right;}#map
{width:704px;height:432px;margin:0 64px 0 64px;padding:0px;}#kaart_bijschrift
{width:704px;margin:0 64px 32px 64px;padding:0px;}.kaart_bg_1
{}.kaart_legenda td
{border-bottom:1px solid#75b8f3;padding:0;}.kaart_legenda p
{padding:3px 3px 3px 0;font-size:12px;}.kaart_legenda b
{color:#fff;}.kaart_legenda i
{color:#fff;}#adresgegevens
{visibility:hidden;height:0px;margin:0;padding:0;}#kaart_status
{height:32px;margin:0;padding:0;}#kaart_status p
{margin:0;padding:5px 0 0 0;color:#fff;font-size:12px;font-family:Arial,Helvetica;font-weight:normal;line-height:20px;text-align:center;}.popup
{position:absolute;z-index:1000;margin:0;padding:0;}.popup_1
{margin:0;padding:0;vertical-align:top;}.popup table
{border:0px;border-collapse:collapse;margin:0;padding:0 0 0 0;}.popup td
{margin:0;padding:0;}#popup_t1
{}#popup_t2
{}.popup_boven,.popup_onder
{width:200px;margin:0 0 0 0;padding:0 0 0 0;vertical-align:top;background-image:url(../illu/_kaart/map_popup_golfbaan.png);background-repeat:no-repeat;background-position:top left;}.popup_onder
{height:35px;background-position:bottom left;}.popup_acco
{background-image:url(../illu/_kaart/map_popup_hotel.png);}.popup_acti
{background-image:url(../illu/_kaart/map_popup3.png);}.popup_content
{padding:6px 15px 0 15px;}.popup p
{margin:0;padding:6px 0 0 0;font-size:12px;font-family:Arial,Helvetica;font-weight:normal;text-align:left;}